Ticket #33273

レビュー機能に関する翻訳の再検討

Open Date: 2014-03-01 23:31 Last Update: 2014-04-25 14:53

Reporter: nishimoto Owner: nishimoto
Type: Patches Status: Closed
Component: 翻訳 MileStone: 2014.2 (closed)
Priority: 5 - Medium Severity: 5 - Medium
Resolution: Duplicate

Details

NVDA 2014.1 までのユーザーガイドでは "Move to top line in review" を「レビュー内の最上行に移動」のような翻訳にしています。

in review は「レビュー内の」ではなく「検討中の」という意味ではないかと思えてきました。

「レビューカーソルを最上行に移動」といった翻訳の改定案を考えています。

そもそも「レビューカーソル」「レビューモード」という言葉も日本語の表現に改めて「読み取りカーソル」「読み取りモード」のようにしてはどうかと思い始めています。

あわせて navigation という言葉を「ナビゲーション」と「移動」の両方で日本語化していますが、なるべく「移動」で統一するほうがよいかも知れません。

この他にも "Navigating with the System Focus" 「システムフォーカスによる移動」は「システムフォーカスの移動」でよさそうです。

ユーザーガイドと UI の一貫性が求められるので、本件は 2014.2 をターゲットにしますが、まずは「日本語版の説明」に移動コマンドの解説を書いてみようかとも思っています。

Attachment File List

No attachments

Ticket History (3/4 Histories)

2014-03-01 23:31 Updated by: nishimoto
  • New Ticket "レビュー機能に関する翻訳の再検討" created
2014-04-13 11:26 Updated by: nishimoto
Comment

「ナビゲーション」と翻訳しているところを「移動」にそろえる、 「レビューカーソル」を「読み取りカーソル」に言い換える、などの検討について、 引き続きご意見をお待ちしております。

2014-04-13 11:38 Updated by: nishimoto
Comment

以下の用語についても見直しの提案をいただいています:

ナビゲーターオブジェクト、フォーカスモード、ブラウズモード

以下のような意見もいただいています:

  • 「レビュー」という言葉には日本の視覚障害者はなじんでおり、変更は望ましくない
  • 用語をわかりやすい日本語に訳しなおすことには賛成
  • 「読み取りカーソル」は「読み取り専用」に似ているのでややこしい
2014-04-25 14:53 Updated by: nishimoto
  • Ticket Close date is changed to 2014-04-25 14:53
  • Status Update from Open to Closed
  • Resolution Update from None to Duplicate
Comment

このチケットの議論は以下のチケットに統合して、このチケットはクローズします。

チケット #33226 「システムキャレット」「レビュー」などに関する翻訳の再検討

Edit

Please login to add comment to this ticket » Login